
body {
	font: 12px Arial, sans-serif;
	width: 100%;	
	/*background-color: #666666;*/
	background-color: #606060;
}
.wrapper {
	width: 900px;
	margin: 0 auto;	
}
.typography h2{
	font-size: 36px;
	line-height: 45px;
	margin: 0 0 25px 0;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 5px;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 185px;
	background: #FFE680;
	background:url(../images/header_no_logo.png) no-repeat; 				
}

#site-logo {
	position: relative;
	left: 45px;
	top: 37px;
}

.navigation {
	background:url(../images/navbar_background.png) repeat-y;
	color: #fff;
	font-size: 16px;
	padding-left:30px;		
	margin-top:-9px;
}

	.navigation ul { 
	
	}
	
	.navigation li { 
		display: inline-block;
		padding-left: 10px;
		padding-right: 20px;
		padding-top: 10px; 
		padding-bottom: 5px;
	}
	
	.navigation a {
		text-decoration: none;
		color: #fff;
	}
	
	.navigation .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
	}

#navigation_bottom {
	height:12px;	
	background:url(../images/navbar_bottom.png) no-repeat;
}
.image_carousel {
	background:url(../images/bg1.png) repeat-y;	
}
.prev, .next {   
   top: 60px !important;
}

.pagination {
	display: block !important;	
	width: 770px;
	position: relative;
	left: -60px;
}


.caroufredsel_wrapper {
	left: -60px !important;
	width: 770px !important;
}

/*
.showCaseWrapper {
	background:url(../images/bg1.png) repeat-y;	
	padding-top: 10px;
	float: left;
	width: 100%;
}
.showCase {
	
}
.showCaseWrapper img {
	box-shadow: 2px 2px 5px #888888;
}


.prev, .next {
   background: url("../images/arrows.png") no-repeat;
   display: block;
   height: 35px;
   width: 35px;
   text-indent: -9999px;
   position: relative;
   top: -75px;
}

.prev {
   background-position: -3px 0px;
   left: -8px;
} 

.next {
   background-position: -52px 0px;
   right: -8px;
} 

.next:hover {
   background-position: -52px -48px;
}

.prev:hover {
   background-position: -4px -48px;
} 

.pager {
	display: none;
}
#showCaseItem {
	margin-left: 35px;
}

#carousel img { 
	display: block; 
	float: left; 	
	padding-left: 1px;
	padding-right: 1px;	
	min-width: auto;
	height: 100px;
	margin-left: 35px;
	margin-bottom: 5px;
} 

#showCaseControl {

}
#showCaseControl .prev {
	float: left;
	margin-left: 40px;
}
#showCaseControl .next {
	float: right;
	margin-right: 40px;
}
#showCaseControl .pager {
	text-align: center;		
}
#showCaseControl .pager a {
	margin: 0 5px;
	text-decoration: none;
	color: transparent;
}
#showCaseControl .pager a.selected {
	text-decoration: underline;
}

#carousel {             
    width: 870px;       
    height: 175px;      
    overflow: hidden;
}
*/
/* Middle
-----------------------------------------------------------------------------*/
.content {	
	background:url(../images/bg1.png) repeat-y; 				
	min-height:300px;			
	display: inline-block;
	width: 100%;
	float:left;
}

#content_main {
	margin-top:15px;	
	margin-left: 40px;
	margin-right: 40px;
}

	#content_main table {
		width: 100%;
	}


/* Footer
-----------------------------------------------------------------------------*/
#endOfPage {	
	background:url(../images/footer_bg3.png) no-repeat;	
	height: 37px;
	clear:left;
	/* margin-top:-7px; */
}

.footer {
	font-size: 11px;		
	font-weight: bold;	
}
	#footerTopLeft {	  			
		/* margin-top:22px; */
		margin-left:8px;
		padding-top:2px;
		/*border-top: 2px solid #4A84FF;	*/
		/* width: 55%;		*/
		float: left;
	}
	#footerTopLeft {	  			
		/* margin-top:22px; */
		margin-left:35px;
		padding-top:2px;
		/*border-top: 2px solid #4A84FF;	*/
		/* width: 55%;		*/
		float: left;
	}
	#footerTopLeft p {	  			
		text-align: left;		
		text-transform:uppercase;
		margin-left:-10px;
	}
	
	#footerTopRight {	  	
		/* margin-top:22px; */
		margin-right:28px;
		padding-top:2px;
		/*border-top: 2px solid #4A84FF;	*/
		/* width: 43%;	 */
		float: right;				
	}
	
	#footerTopRight p {	  			
		text-align: right;	
	}
	#footerTopRight ul { 
		float:right;
		/* margin-top:10px; */
	}
	#footerTopRight li { 
		display: inline-block;
	}
	#footerTopRight a {
		text-decoration: none;
		padding-left: 20px;			
		text-transform:uppercase;
		/* color: #B80000; */
	}		

img.email {
	border: 0px none !important;
	vertical-align: top;
}